/*<Style>*/
PRE { color:blue; }
.commands { font-weight:bold; color:#8d5a07; font-size:24; }
.line { width:70%; text-align:center; color:#74bff6; }
.special { color:red; }
.secondary { color:#007dfa; padding-left:30px; }
/*
     FILE ARCHIVED ON 21:01:13 Nov 13, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:57:15 Apr 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.563
  exclusion.robots: 0.054
  exclusion.robots.policy: 0.046
  esindex: 0.009
  cdx.remote: 12.384
  LoadShardBlock: 50.625 (3)
  PetaboxLoader3.datanode: 84.72 (5)
  PetaboxLoader3.resolve: 91.745 (3)
  load_resource: 206.954 (2)
*/